Merged branch 'MDL-29277' of git://github.com/mouneyrac/moodle.git with improvements
[moodle.git] / lib / setuplib.php
index 1abf90b..9b300c2 100644 (file)
@@ -139,7 +139,7 @@ class require_login_exception extends moodle_exception {
 
 /**
  * Web service parameter exception class
- * @deprecated - use moodle exception instead
+ * @deprecated since Moodle 2.2 - use moodle exception instead
  * This exception must be thrown to the web service client when a web service parameter is invalid
  * The error string is gotten from webservice.php
  */